libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
XML Struct Reference

List of all members.

## Public Attributes
XMLCSTR | lpXML
XMLCSTR | lpszText
int | nIndex
int | nIndexMissigEndTag
enum XMLError | error
XMLCSTR | lpEndTag
int | cbEndTag
XMLCSTR | lpNewElement
int | cbNewElement
int | nFirst

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/xmlParser.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator